### Property

# Soup Message:flags

since: 3.0

#### Declaration

    property flags: Soup.MessageFlags [ read, write ]

#### Description [src]

Various message options.

Type: | `SoupMessageFlags`
Available since: | 3.0

Default value | 0
Getter method | `soup_message_get_flags()`
Setter method | `soup_message_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no